Package org.h2.table

# Class PlanItem

java.lang.Object
org.h2.table.PlanItem

public class PlanItem extends Object
The plan item describes the index to be used, and the estimated cost when using it.

## Constructor Summary

Constructors
Constructor
Description
`PlanItem()`

## Method Summary

Modifier and Type
Method
Description
`Index`
`getIndex()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PlanItem

public PlanItem()

## Method Details

### getIndex

public Index getIndex()